<?php
$z[0]=Array("field","炒青稞,炒青稞介绍,米林县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","炒青稞炒青稞工具，首数大炒锅，呈凹状直径40公分左右，二是锅开筛，锅底部布满小洞，其作用是漏出细沙，可以将青稞粒与沙子分开。此外还有一个“T”形木制工具，长约40公分，横梁部分一侧开有两头相通的槽，可以用以端锅、拨动烫沙子。炒青稞的灶是土坯砌成",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","炒青稞_米林县特产炒青稞",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　炒青稞\n</p><p>　　炒青稞工具，首数大炒锅，呈凹状直径40公分左右，二是锅开筛，锅底部布满小洞，其作用是漏出细沙，可以将青稞粒与沙子分开。此外还有一个“T”形木制工具，长约40公分，横梁部分一侧开有两头相通的槽，可以用以端锅、拨动烫沙子。\n</p><p>　　炒青稞的灶是土坯砌成的，呈“串”字形，一排3、4个灶孔，灶孔大小、形状与炒锅等。点火后，一般将所有的灶孔都放上炒锅，既可按顺序炒来，流水作业，充分利用能源。\n</p><p>　　炒青稞前要做两方面的准备工作，一是将沙子炒烫——将适量的沙子摊开在炒锅内以旺火加热；二是把青稞过一下水——把青稞倒入陶罐内并加水，片刻后，将陶罐底部出水嘴儿中的填塞物掏出，放掉水。这样既达到了对青稞稍加清洗的目的，又使炒出的青稞能膨胀开来，并有酥脆的效果。\n</p><p>　　炒青稞时，将适量的青稞(约一捧)堆放在炒锅的细沙上，当沙子烧得相当烫时——这一温度的掌握全凭操作者的经验或感觉，操作者用“T把”的槽口咬住炒锅沿，两手持木柄，端起锅，左手在前，右手在后，像内地烹饪大师那样颠着炒锅。刹那间，颗颗烫沙与粒粒青稞碰撞，劈劈叭叭响个不停，似过年放小鞭，声音那么清脆，那么争先恐后，渲染得空气都热烈、欢快起来。经几次颠炒之后，便迅速将这依然“充满活力”的一锅倒入锅形筛内，并立即将沙子筛回炒锅里，锅形筛里剩下一堆咧着嘴“笑”的白花花的炒青稞。\n</p><p>　　炒青稞可是个技术活，普通人可炒不了，不是烫了手，就是炒糊了。一把炒得好的青稞，用一只大碗才能装下，白生生的，个个都像一朵朵小白花；闻起来香喷喷，吃上一把酥脆香甜，胜过崩出的玉米花。\n</p><p>　",545,1926);
$z[6][4]['name']="body";
$z[7]=Array("field","",1928,1967);
$z[7][4]['name']="litpic";

?>